Bug 31565 - RC2 aic7xxx
Summary: RC2 aic7xxx
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-12 20:32 UTC by Rogelio Noriega
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 04:49:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rogelio Noriega 2001-03-12 20:32:21 UTC
I'm seeing a problem with poor performance
on SCSI drives.  IDE drives take about 15 minutes
to do an "everything" install from HDD.  The same
install on the same computer except using a SCSI
HDD takes about 40 minutes.

When I try hdparm -t /dev/hda I get between 16 MB/sec
for laptop drives to 25 MB/sec for EIDE 100 drives.  The same test 
on /dev/sda
with 15K rpm SCSI 3 Seagate Cheetah drives produces 5 MB/sec.

Comment 1 Doug Ledford 2001-03-15 04:32:02 UTC
The qa0314 and later trees are known to have this issue solved (the default
queue depth in the RC2 release was 1 and that severly limited performance,
upping the queue depth to 32 has helped tremendously).


Note You need to log in before you can comment on or make changes to this bug.